<?php 
define("PAGERECORDDROPSELECTIONCLASS","normalenglishTxt");
define("SEASONSINFO",'seasons_info');
define("IMAGES",'images');
define("PERPAGE",'Perpage');
define("UPLOADIMAGE",'uploadimage');
define("FRONTUPLOADIMAGE",'manager/uploadimage');
define("IMAGEFIELDEXIST",true);
define("DYNAMICIMAGEFIELDEXIST",false);
define("SINGLEFIELDTABLE",'single_field_table');
define("SPECIALIMAGE",'specialimage');
?>